* {
  font-family: "Comic Neue", cursive;
  font-weight: 400;
  font-style: normal;
  color: antiquewhite;
}

#root {
  width: 60%;
  overflow: auto;
}

a {
    text-decoration: underline;
    cursor: pointer;
}

img {
  width: 100%;
}

.quote-author {
    display: flex; 
    justify-content: flex-end; 
    margin-right: 3em;
}